
eServices - Bug #192

Incorrect Arabic name for official letter in the attachments table .

08/22/2016 10:59 AM - Osama Zgool

Status: Closed Start date: 08/22/2016

Priority: Low Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: رساله رسميه من الشركه

استئناف

اعفاء الرسوم

Severity: Minor Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823240

Sub-Category: Work List Username: ahhumaid

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: خطاب رسمي

استمرار

اعفاء من الرسوم

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS Auditor user.

2-Search for “4042016001823131” transaction.

3-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 08/22/2016 11:28 AM - Osama Zgool

- Expected Result updated

- Actual Result updated

#2 - 08/23/2016 12:14 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#3 - 09/08/2016 03:10 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

Arabic names corrected as per the latest SRS.

Files

jpg.خطاب رسمي 445 KB 08/22/2016 Osama Zgool
